./ontop-cli-3.0.1/ontop materialize -f turtle -m mapping_frbroo/companies.obda -p mapping_frbroo/cesar_db.properties -o companies.ttl --enable-annotations
./ontop-cli-3.0.1/ontop materialize -f turtle -m mapping_frbroo/copies-libraries.obda -p mapping_frbroo/cesar_db.properties -o copies-libraries.ttl --enable-annotations
./ontop-cli-3.0.1/ontop materialize -f turtle -m mapping_frbroo/locations.obda -p mapping_frbroo/cesar_db.properties -o locations.ttl --enable-annotations
./ontop-cli-3.0.1/ontop materialize -f turtle -m mapping_frbroo/notes.obda -p mapping_frbroo/cesar_db.properties -o notes.ttl --enable-annotations
./ontop-cli-3.0.1/ontop materialize -f turtle -m mapping_frbroo/performances.obda -p mapping_frbroo/cesar_db.properties -o performances.ttl --enable-annotations
./ontop-cli-3.0.1/ontop materialize -f turtle -m mapping_frbroo/persons.obda -p mapping_frbroo/cesar_db.properties -o persons.ttl --enable-annotations
./ontop-cli-3.0.1/ontop materialize -f turtle -m mapping_frbroo/publications-expressions_and_manifestations.obda -p mapping_frbroo/cesar_db.properties -o publications-expressions_and_manifestations.ttl --enable-annotations
./ontop-cli-3.0.1/ontop materialize -f turtle -m mapping_frbroo/publishers.obda -p mapping_frbroo/cesar_db.properties -o publishers.ttl --enable-annotations
./ontop-cli-3.0.1/ontop materialize -f turtle -m mapping_frbroo/scripts-manuscripts.obda -p mapping_frbroo/cesar_db.properties -o scripts-manuscripts.ttl --enable-annotations
./ontop-cli-3.0.1/ontop materialize -f turtle -m mapping_frbroo/titles.obda -p mapping_frbroo/cesar_db.properties -o titles.ttl --enable-annotations
